<template>
  <div class="fixed-center text-center">
    <p class="text-faded">Sorry, nothing here...<strong>(404)</strong></p>
  </div>
</template>

<script>
export default {
  name: 'Error404',
}
</script>
